<?php

get_header(); ?>


<div id="nav">


			<?php if ( has_nav_menu( 'secondary-menu' ) ) { ?>


				<?php wp_nav_menu( array( 'theme_location' => 'secondary-menu', 'menu_class' => 'categories group', 'container' => '', 'fallback_cb' => '') ); ?>


			<?php } else { ?>


				<ul class="categories group">


					<?php wp_list_categories('title_li=&exclude=1'); ?>


				</ul>


			<?php } ?>


		</div><!-- /nav -->
<div id="content" class="group">



<div id="main">



	<?php include(TEMPLATEPATH . '/slider.php');  ?>

	

	<?php $latest = get_option('sodacoca_latest'); ?>

	<?php $next = get_option('sodacoca_next'); ?>	
	
	<?php $layout = get_option('sodacoca_postLayout'); ?>

	<?php 
	
	query_posts('posts_per_page='.$latest.'');

	if ( have_posts() ) : ?>

	

	<div class="latest group">

	
			<?php while ( have_posts() ) : the_post(); ?>

				<?php if ($layout == 'One post per width') { ?>
				
					<div class="wide-post">
					
                        <a class="left"  href="<?php the_permalink();?>"><img src="<?php echo get_post_meta($post->ID, 'thumbnail', true);?>" alt="Post Pic" width="125" height="125" /></a>
						
						<div class="right">
						
							<h4><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h4>

							<p class="date"><?php the_time('F jS Y') ?></p>

							<?php sodacoca_excerpt(); ?>
						
						</div>
					
					</div>
				
				<?php } else { ?>

				<div class="post">

					<a href="<?php the_permalink();?>"><img src="<?php echo get_post_meta($post->ID, 'thumbnail', true);?>" alt="Изображение" width="265" height="150" /></a>

					<h4><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h4>

					<p class="date"><?php the_time('F jS Y') ?></p>

					<?php sodacoca_excerpt(); ?>

				</div>

				<?php } ?>

			<?php endwhile; ?>	

	

	</div><!-- /latest -->

	

	<?php endif; wp_reset_query(); /* end loop */ ?>

	

	<?php 

	query_posts('posts_per_page='.$next.'&offset='.$latest.'');

	if ( have_posts() ) : ?>

		

	<div class="next group">

	

		<ol class="group">

			<?php while ( have_posts() ) : the_post(); ?>

			

			<li>

				<h4><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h4>

				<a href="<?php the_permalink();?>"><img src="<?php echo get_post_meta($post->ID, 'thumbnail', true);?>" alt="Изображение" width="125" height="125" /></a>
 <div class="fdate"><?php the_time('M d, Y'); ?>  //  <?php the_category(', '); ?>  //  <?php the_author_posts_link(); ?> <?php if (current_user_can('edit_post', $post->ID)) { ?>  //  <?php edit_post_link('Редактировать', '', ''); } ?></div>
				<?php the_content_rss('', TRUE, '', 50); ?>

			</li>

			

			<?php endwhile; ?>

				

		</ol>

	

	</div><!-- /next -->

	

	<?php endif; wp_reset_query(); /* end loop */ ?>



</div><!-- /main -->



<?php get_sidebar(); ?>

<?php get_footer(); ?>